### Function

# Qmi DmsSwiUsbComposition get_description

since: 1.20

#### Declaration [src]

    const gchar*
    qmi_dms_swi_usb_composition_get_description (
      QmiDmsSwiUsbComposition value
    )

#### Description [src]

Gets a text description of the Sierra Wireless USB composition.

Available since: 1.20

#### Parameters

`value`

  Type: `QmiDmsSwiUsbComposition`

  A `QmiDmsSwiUsbComposition`.

#### Return value

Type: `const gchar*`

A string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.